%define	name	pan
%define	version	0.4.3
%define	release	1
%define	serial	1

Summary:	Pan - A Gnome/GTK Newsreader for X.
Name:		%{name}
Version:	%{version}
Release:	%{release}
Serial:		%{serial}
Copyright:	GPL
Group:		Applications/Internet
URL:		http://www.superpimp.org
Vendor:		Matt Eagleson <e.Messiah@superpimp.org>
Source:		%{name}-%{version}.tar.gz
BuildRoot:	/var/tmp/%{name}-%{version}

Distribution:	Freshmeat RPMs
Packager:	Ryan Weaver <ryanw@infohwy.com>

%description
Pan is a Gnome/GTK Newsreader loosely modeled after the Windows
program Ag*nt. It features relatively easy decoding of binaries
and automatic grouping of multipart posts.

%prep
%setup -q
%configure --prefix=/usr

%build
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
mkdir -p $RPM_BUILD_ROOT
make PREFIX=$RPM_BUILD_ROOT/usr install

%clean
if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi

%files
%defattr(-,root,root)
%doc AUTHORS COPYING CREDITS ChangeLog INSTALL README TODO
/usr/bin/pan

%changelog
* Thu Aug  5 1999 Ryan Weaver <ryanw@infohwy.com>
  [pan-0.4.3-1]
- NNTP Authentication support was added with help from Phil Groce.
- The subscription mechanism was implemented.
- The properties stuff was changed a bit.
- Active server is now restored properly.
- Multipart grouping should be more accurate now.

  [pan-0.4.2]
- Looks like I forgot to include errno.h in util.c.  Ooops :)

  [pan-0.4.1]
- Implemented a cleanup mechanism to be used when nntp operations
  have errors or are interrupted.
- Many bugs devastated.
- Implemented per-server databases and indexes.

  [pan-0.4.0]
- Initial release

